<?php

/*
--------------------------------
Заголовок запрашиваемой страницы
--------------------------------
*/ 
  
//Вызов страниц
$dir = ROOT.'/users/profile/'.DIRECT::F_GET('path').'/title/';
$get = DIRECT::F_GET('section').'.php';

//Для субразделов
IF (GET('path') && GET('section')){
  
  IF (DIRECT::E_FILE($dir.$get) == TRUE){
    
    REQUIRE ($dir.$get);
  
  }ELSE{
    
    $title = TEXT_ABSOLUTE(CONFIG('TITLE'));
  
  }

//Для разделов
}ELSEIF (GET('path')){
  
  IF (DIRECT::E_FILE($dir.'index.php') == TRUE){
    
    REQUIRE ($dir.'index.php');
  
  }ELSE{
    
    $title = TEXT_ABSOLUTE(CONFIG('TITLE'));
  
  }

//В остальных случаях  
}ELSE{
  
  $title = TEXT_ABSOLUTE(CONFIG('TITLE'));
  
}
  
HTML::TITLE($title);  
  
?>